@charset "UTF-8";
.contents {
  width: calc(100% - 60px) !important;
  max-width: 1240px !important;
  font-size: 16px;
  line-height: 1.65;
}
@media screen and (max-width: 959px) {
  .contents {
    width: 100% !important;
  }
}
@media screen and (max-width: 599px) {
  .contents {
    font-size: 14px;
  }
}
.contents .contents-common {
  margin: 40px 0;
  border-left: 1px solid #5f6e74;
}
@media screen and (max-width: 959px) {
  .contents .contents-common {
    margin: 20px 0 20px 10px;
  }
}
.contents .contents-common__title {
  color: #221e1f;
  font-size: 32px;
  font-weight: bold;
  text-align: left;
  letter-spacing: 3px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 10px;
  margin: 0 !important;
}
@media screen and (max-width: 959px) {
  .contents .contents-common__title {
    padding-left: 20px;
  }
}
.contents .contents-common__ttl {
  font-size: 22px;
  text-align: left;
  font-weight: bold;
  background-color: #014493;
  color: #fff;
  padding: 8px 22px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 599px) {
  .contents .contents-common__ttl {
    padding: 8px 10px;
    font-size: 18px;
  }
}
.contents .contents-common__bold {
  font-weight: bold;
}
.contents .contents-common__bold.--border {
  border-bottom: 1px solid #221e1f;
}

.l-inner {
  margin: 0 auto;
}
@media screen and (min-width: 600px) {
  .l-inner {
    width: calc(100% - 40px);
  }
}
@media screen and (max-width: 599px) {
  .l-inner {
    width: calc(100% - 20px);
  }
}

.breadcrumbs {
  text-align: left;
  font-size: 13px;
  font-weight: normal;
  margin: 1.5% 0 0;
}
@media screen and (max-width: 959px) {
  .breadcrumbs {
    line-height: 20px;
    margin: 0 10px;
    overflow-x: scroll;
  }
}
.breadcrumbs a {
  color: #014493;
}
.breadcrumbs span {
  margin: 0 10px;
}
.breadcrumbs::-webkit-scrollbar {
  display: none;
}

/* ---------------------▼3-1健診のご案内--------------------- */
.contents-outpatient {
  margin-bottom: 50px;
  text-align: left;
}

.contents-outpatient h3 {
  font-size: 22px;
  line-height: 1.4;
  color: #1C94CB;
  font-weight: bold;
  margin-bottom: 16px;
}
@media screen and (max-width: 599px) {
  .contents-outpatient h3 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}

.contents-outpatient .list_link {
  color: #1C94CB;
  text-decoration: underline;
}

.contents-outpatient .checkup {
  font-size: 16px;
  line-height: 1.45;
}
.contents-outpatient .checkup .contents-common__bold {
  line-height: 2.5;
}

.contents-outpatient .checkup_list,
.contents-outpatient .checkup_list02 {
  display: block;
}

.contents-outpatient .checkup .checkup_item,
.contents-outpatient .checkup .checkup_item02 {
  position: relative;
  display: block;
}

.contents-outpatient .checkup .checkup_item {
  margin-left: 20px;
}
.contents-outpatient .checkup .checkup_item:before {
  content: "・";
  position: absolute;
  display: inline-block;
  font-size: 18px;
  top: -2px;
  left: -20px;
}

.contents-outpatient .checkup .checkup_item02:nth-child(n+2) {
  margin-top: 32px;
}

.contents-outpatient .checkup {
  width: 75%;
  border: 1px solid #6d6e70;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 2%;
  margin: 2% 0 4%;
}
@media screen and (max-width: 959px) {
  .contents-outpatient .checkup {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  .contents-outpatient .checkup {
    padding: 10px;
  }
}

.outpatient-btn {
  margin: 4% auto;
  max-width: 350px;
}

.outpatient-btn__link {
  display: block;
  margin: 0 auto;
  padding: 12px;
  color: #fff;
  width: calc(100% - 24px);
  border-radius: 10px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background-color: #1C94CB;
}
.outpatient-btn__link.--main {
  background-color: #014493;
}

.contents-outpatient .reservation {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 6%;
  padding: 4% 4% 2%;
  background-color: rgba(96, 167, 213, 0.25);
}

.contents-outpatient .reservation h3 {
  color: #014493;
}

.outpatient-box {
  margin: 0 auto;
  max-width: 450px;
}

.tel {
  color: #221e1f;
  text-decoration: none;
}

/* ---------------------▲3-1健診のご案内--------------------- */